.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    z-index: 9999999;
    position: fixed;
    margin: auto;
    top: 0;
    left: 0.7vw;
    right: 0;
    bottom: -25vw;
    width: 36vw;
    height: 30px;
    overflow: hidden;
    background: #f1f1f1;
    border: 2px solid  #f1f1f1;
}
.pace .pace-progress {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    display: block;
    position: absolute;
    right: 100%;
    width: 100%;
    height: 30px;
    font-size: 12px;
    background: #8fc31f;
    /*color: #8fc31f;
    line-height: 60px;*/
    font-weight: bold;
    font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
    -webkit-box-shadow: 700px 0 #f1f1f1, 240px 0 #f1f1f1;
    -ms-box-shadow: 700px 0 #f1f1f1, 240px 0 #f1f1f1;
    box-shadow: 700px 0 #f1f1f1, 240px 0 #f1f1f1;
    z-index: 10;
}
.pace .pace-progress:after {
    content: attr(data-progress-text);
    display: inline-block;
    position: fixed;
    width: 45px;
    text-align: right;
    right: 0;
    padding-right: 16px;
    top: 4px;
    font-family: 'makinas4_flat';
    letter-spacing: 0.06em;
}
.pace .pace-progress[data-progress-text="0%"]:after {

}
.pace .pace-progress[data-progress-text="1%"]:after {

}
.pace .pace-progress[data-progress-text="2%"]:after {

}
.pace .pace-progress[data-progress-text="3%"]:after {

}
.pace .pace-progress[data-progress-text="4%"]:after {

}
.pace .pace-progress[data-progress-text="5%"]:after {

}
.pace .pace-progress[data-progress-text="6%"]:after {

}
.pace .pace-progress[data-progress-text="7%"]:after {

}
.pace .pace-progress[data-progress-text="8%"]:after {

}
.pace .pace-progress[data-progress-text="9%"]:after {

}
.pace .pace-progress[data-progress-text="10%"]:after {

}
.pace .pace-progress[data-progress-text="11%"]:after {

}
.pace .pace-progress[data-progress-text="12%"]:after {

}
.pace .pace-progress[data-progress-text="13%"]:after {

}
.pace .pace-progress[data-progress-text="14%"]:after {

}
.pace .pace-progress[data-progress-text="15%"]:after {

}
.pace .pace-progress[data-progress-text="16%"]:after {

}
.pace .pace-progress[data-progress-text="17%"]:after {

}
.pace .pace-progress[data-progress-text="18%"]:after {

}
.pace .pace-progress[data-progress-text="19%"]:after {

}
.pace .pace-progress[data-progress-text="20%"]:after {

}
.pace .pace-progress[data-progress-text="21%"]:after {

}
.pace .pace-progress[data-progress-text="22%"]:after {

}
.pace .pace-progress[data-progress-text="23%"]:after {

}
.pace .pace-progress[data-progress-text="24%"]:after {

}
.pace .pace-progress[data-progress-text="25%"]:after {

}
.pace .pace-progress[data-progress-text="26%"]:after {
 
}
.pace .pace-progress[data-progress-text="27%"]:after {

}
.pace .pace-progress[data-progress-text="28%"]:after {

}
.pace .pace-progress[data-progress-text="29%"]:after {

}
.pace .pace-progress[data-progress-text="30%"]:after {

}
.pace .pace-progress[data-progress-text="31%"]:after {

}
.pace .pace-progress[data-progress-text="32%"]:after {

}
.pace .pace-progress[data-progress-text="33%"]:after {

}
.pace .pace-progress[data-progress-text="34%"]:after {

}
.pace .pace-progress[data-progress-text="35%"]:after {

}
.pace .pace-progress[data-progress-text="36%"]:after {

}
.pace .pace-progress[data-progress-text="37%"]:after {

}
.pace .pace-progress[data-progress-text="38%"]:after {

}
.pace .pace-progress[data-progress-text="39%"]:after {

}
.pace .pace-progress[data-progress-text="40%"]:after {

}
.pace .pace-progress[data-progress-text="41%"]:after {

}
.pace .pace-progress[data-progress-text="42%"]:after {

}
.pace .pace-progress[data-progress-text="43%"]:after {

}
.pace .pace-progress[data-progress-text="44%"]:after {

}
.pace .pace-progress[data-progress-text="45%"]:after {

}
.pace .pace-progress[data-progress-text="46%"]:after {

}
.pace .pace-progress[data-progress-text="47%"]:after {

}
.pace .pace-progress[data-progress-text="48%"]:after {

}
.pace .pace-progress[data-progress-text="49%"]:after {
  
}
.pace .pace-progress[data-progress-text="50%"]:after {

}
.pace .pace-progress[data-progress-text="51%"]:after {

}
.pace .pace-progress[data-progress-text="52%"]:after {

}
.pace .pace-progress[data-progress-text="53%"]:after {
 
}
.pace .pace-progress[data-progress-text="54%"]:after {

}
.pace .pace-progress[data-progress-text="55%"]:after {

}
.pace .pace-progress[data-progress-text="56%"]:after {

}
.pace .pace-progress[data-progress-text="57%"]:after {

}
.pace .pace-progress[data-progress-text="58%"]:after {

}
.pace .pace-progress[data-progress-text="59%"]:after {
 
}
.pace .pace-progress[data-progress-text="60%"]:after {

}
.pace .pace-progress[data-progress-text="61%"]:after {
 
}
.pace .pace-progress[data-progress-text="62%"]:after {

}
.pace .pace-progress[data-progress-text="63%"]:after {

}
.pace .pace-progress[data-progress-text="64%"]:after {

}
.pace .pace-progress[data-progress-text="65%"]:after {

}
.pace .pace-progress[data-progress-text="66%"]:after {

}
.pace .pace-progress[data-progress-text="67%"]:after {

}
.pace .pace-progress[data-progress-text="68%"]:after {

}
.pace .pace-progress[data-progress-text="69%"]:after {

}
.pace .pace-progress[data-progress-text="70%"]:after {

}
.pace .pace-progress[data-progress-text="71%"]:after {

}
.pace .pace-progress[data-progress-text="72%"]:after {

}
.pace .pace-progress[data-progress-text="73%"]:after {

}
.pace .pace-progress[data-progress-text="74%"]:after {

}
.pace .pace-progress[data-progress-text="75%"]:after {

}
.pace .pace-progress[data-progress-text="76%"]:after {

}
.pace .pace-progress[data-progress-text="77%"]:after {

}
.pace .pace-progress[data-progress-text="78%"]:after {

}
.pace .pace-progress[data-progress-text="79%"]:after {

}
.pace .pace-progress[data-progress-text="80%"]:after {

}
.pace .pace-progress[data-progress-text="81%"]:after {

}
.pace .pace-progress[data-progress-text="82%"]:after {
 
}
.pace .pace-progress[data-progress-text="83%"]:after {

}
.pace .pace-progress[data-progress-text="84%"]:after {

}
.pace .pace-progress[data-progress-text="85%"]:after {

}
.pace .pace-progress[data-progress-text="86%"]:after {

}
.pace .pace-progress[data-progress-text="87%"]:after {

}
.pace .pace-progress[data-progress-text="88%"]:after {

}
.pace .pace-progress[data-progress-text="89%"]:after {

}
.pace .pace-progress[data-progress-text="90%"]:after {

}
.pace .pace-progress[data-progress-text="91%"]:after {

}
.pace .pace-progress[data-progress-text="92%"]:after {

}
.pace .pace-progress[data-progress-text="93%"]:after {

}
.pace .pace-progress[data-progress-text="94%"]:after {

}
.pace .pace-progress[data-progress-text="95%"]:after {

}
.pace .pace-progress[data-progress-text="96%"]:after {

}
.pace .pace-progress[data-progress-text="97%"]:after {

}
.pace .pace-progress[data-progress-text="98%"]:after {

}
.pace .pace-progress[data-progress-text="99%"]:after {

}
.pace .pace-progress[data-progress-text="100%"]:after {

}
.pace .pace-activity {
    position: absolute;
    width: 100%;
    height: 30px;
    z-index: -10;
    box-sizing: border-box;
}
.pace.pace-inactive {
    display: none;
}